#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-KhIgs6B3gtqLgeQhjjSDyU
key:                  postgrest-7.0.1-KhIgs6B3gtqLgeQhjjSDyU
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  caa43508d68b8c07f441e6cd7063687e
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-KhIgs6B3gtqLgeQhjjSDyU
depends:
    HTTP-4000.3.15-D58Vuumrc7026yOVyNbgSL
    Ranged-sets-0.4.0-6HTAqavTmoXICuRhtDw5tN
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
    ansi-wl-pprint-0.6.9-JHwiJass9UH4qiwhLDTVh1 base-4.14.1.0
    base64-bytestring-1.2.0.0-BIzQR1le2Cm4LmLG8fGG1V
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-HouKk9k640X8DZj3LUmWDh
    cassava-0.5.2.0-95ojVG5kEQ89e3yy0yPljZ
    configurator-pg-0.2.4-6g7HAw9udOcBFQY5ayWAJR containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    contravariant-extras-0.3.5.2-Ldy95fwviRl4p3iLlHgIiK
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    either-5.0.1.1-2wmeQawI57YGHFYtCANO1D
    gitrev-1.3.1-8zbW4Gmf0bNEVyiPARpmJF
    hasql-1.4.4.2-AyevOh467BGEAthL0jKgU9
    hasql-pool-0.5.2-4wTdUyMlnoVJSKS8cBAQoT
    hasql-transaction-1.0.0.1-DLgjKAfPxIWKX8AfOFfuHl
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    insert-ordered-containers-0.2.3.1-8U9vrZ2fiQNLUZuQ1iZQTT
    interpolatedstring-perl6-1.0.2-5rdh5PBHrYSPrw0yCBUiq
    jose-0.8.4-KXCTbcfMG1RCvTBqI4AVXw lens-4.19.2-AFDR0qUqBp2mji2TF6cxB
    lens-aeson-1.1-IZt8fWVoexsLh9yferogtW
    network-uri-2.6.3.0-4zNhOb1UVksAbr1USVWLZK
    optparse-applicative-0.15.1.0-9FY6mJbxyeIL8zTbgIstvP
    parsec-3.1.14.0 protolude-0.3.0-55dY5LA8aKXE3felIKn4Xz
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    scientific-0.3.6.2-A8GBaVrldouFqR9nCedoU6
    swagger2-2.6-7PeHx2uAMPN7qauB3nLvZn text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    vector-0.12.1.2-KHX5U3TBRrFFuOQ5e4wn9L
    wai-3.2.2.1-E36OGtd5WDC8tLR9JdbO1M
    wai-cors-0.2.7-HidJkkijBdR2obxGy9vFvB
    wai-extra-3.1.0-Ny9R64CWXV4flJ7ExIO7T
    wai-middleware-static-0.8.3-rbPGLNh4h4CBIGlZPtEzO

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

